@charset "UTF-8";
.logo img{vertical-align:middle !important;}
#pages{font-size:12px; line-height:14px;}
#a127202GOPAGE {border: solid #afd5f5 1px; font-size:12px;height:18px; line-height:14px;font-family:;}
.defaultInputStyle{ border:1px solid #AFD5F5!important; height:19px!important; margin:0px; padding:0px!important;}


